@import url("https://fonts.googleapis.com/css?family=Roboto");

.container-more-information-page {
	display: flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
	min-width: 100%;
	margin-top: 5%;
	margin-bottom: 100px;
	min-height: 80%;
}

.container-title {
	text-align: center;
	color: #4285F4;
	font-size: 35px;
	font-weight: 60;
	max-width: 70%;
	margin-top: 3%;
	max-height: 40%;
	font-family: "Roboto", sans-serif;
}
